/* **************************
 SERCH
************************** */
#contents p.arrangelist {
	margin:0px;
	padding:0px 0px 20px 0px;
	float:right;
}
#contents p.arrangelist select {
	margin:0px;
	padding:0px;
}
#pagelink {
	margin:0px;
	padding:5px 0px 5px 0px;
}
#pagelink a:link,#pagelink a:visited{
	margin:0px 2px;
	padding:3px 4px 3px 6px;
	color: #ddd ;
	background: #000033 ;
}
#pagelink a:hover,#pagelink a:active{
	margin:0px 2px;
	padding:3px 4px 3px 6px;
	background: #FFFFFF ;
	color: #000033 ;
	text-decoration:none;
}
#pagelink strong{
	margin:0px 2px;
	padding:3px 4px 3px 6px;
	font-weight:bold;
	color: #ddd ;
	background: #000033 ;
}

/*-----------------------------------------------
 LIST
-----------------------------------------------*/
#contents table#itemlist{
	margin:0px;
	padding:0px;
	width:675px;
	border:0px;
	border-spacing:4px ;
}
#contents table#itemlist td{
	margin:0px;
	padding:12px ;
	width:100px;
	vertical-align:top;
	border-top:1px solid #CCCCCC;
	border-left:1px dotted #CCCCCC;
	border-bottom:1px solid #CCCCCC;
	border-right:1px dotted #CCCCCC;
	line-height:1.2 ;
}

#contents table#itemlist img{
	margin-bottom:5px;
	}

#itemlist img.listicon{
	margin:7px 0px 0px 17px;
}
